

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sat,
12 Jan 2008 23:32:34 +0800 (HKT)
Received: from wa-out-1112.google.com (wa-out-1112.google.com [209.85.146.180])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0CFWWTE010659	for <[email-masked]>;
Sat, 12 Jan 2008 23:32:33 +0800 (HKT)
Received: by wa-out-1112.google.com with SMTP id j37so2532634waf.7 for
<[email-masked]>; Sat, 12 Jan 2008 07:32:32 -0800 (PST)
Received: by 10.142.142.16 with SMTP id p16mr2102966wfd.86.1200151952455; Sat,
12 Jan 2008 07:32:32 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs68437wfi; Sat,
12 Jan 2008 07:32:32 -0800 (PST)
Received: by 10.150.98.18 with SMTP id v18mr1743422ybb.117.1200151950108; Sat,
12 Jan 2008 07:32:30 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id h7si5759857roe.17.2008.01.12.07.32.26; Sat,
12 Jan 2008 07:32:30 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0CA00oF020625; Sat,
12 Jan 2008 09:24:01 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14395487 for [email-masked]; Sat,
12 Jan 2008 09:24:01 -0600
Received: from relay03.cites.uiuc.edu (relay03.cites.uiuc.edu [128.174.4.69])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0CFO141019503 for
<[email-masked]>; Sat, 12 Jan 2008 09:24:01 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay03.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0CFNskj016407 for
<[email-masked]>; Sat, 12 Jan 2008 09:24:00 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0CFNs0U029641 for
<[email-masked]>; Sat, 12 Jan 2008 09:23:54 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0CFNsh0029640 for [email-masked]; Sat, 12 Jan 2008 09:23:54 -0600
Date: Sat, 12 Jan 2008 09:23:54 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific-NW: Satellite Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801120063
Original-recipient: rfc822;[email-masked]
BODY_SIZE_800_899 0, __CP_MEDIA_BODY 0, __CP_URI_IN_BODY 0, __FRAUD_419_LOC 0,
__HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0,
__RDNS_GMAIL 0, __SANE_MSGID 0'

480
WWPN20 KNES 121523

A.  TROPICAL DISTURBANCE (90W)

B.  12/1430Z

C.  11.5N

D.  120.3E

E.  FIVE/MTSAT

F.  T1.0/1.0/S0.0/24HRS

G.  IR/EIR/SWIR/ASCAT

H.  REMARKS...SWIR LOOP AND RECENT ASCAT AMBIGUITY ANALYSIS CONFIRMS
REDEVELOPMENT OF LLC JUST SOUTH OF THE CALAMIAN ISLAND GROUP IN THE N
SULU SEA. CONVECTION IS DISTANT BUT MEASURES .2 ON LOG10 FOR 1.0. PT
IS 1.0. IMAGE HAS REMAINED REMARKABLY SIMILAR AS IT PASSED THROUGH THE
PHILIPPINE ISLANDS...GALLINA

=

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.